<?php

	include"../../connect/db.php";

	if( isset($_POST['user']) ){
		
		$user = mysqli_real_escape_string($con,$_POST['user']);
		$subject = mysqli_real_escape_string($con,$_POST['subject']);
		$msg = mysqli_real_escape_string($con,$_POST['msg']);
		$d_o_m = mysqli_real_escape_string($con,$_POST['d_o_m']);
		$t_o_m = mysqli_real_escape_string($con,$_POST['t_o_m']);

		$sql = mysqli_query($con,"INSERT INTO msg (user, msg, d_o_m, t_o_m, subject) VALUES ('$user', '$msg', '$d_o_m', '$t_o_m', '$subject')");

		if( $sql ){
			echo "success";
		}
		else{
			echo "error";
		}

	}
	else{
		echo "error";
	}
?>	